package com.nuliji.tools.third;

import java.util.Date;

public class OauthData {
    private String OpenId;
    private String UnionId;
    private String  AccessToken;
    private Date ExpiresTime;
    private String RefreshToken;
    private String NickName;
    private String Gender;
    private String Avatar;

    public String getOpenId() {
        return OpenId;
    }

    public void setOpenId(String openId) {
        OpenId = openId;
    }

    public String getUnionId() {
        return UnionId;
    }

    public void setUnionId(String unionId) {
        UnionId = unionId;
    }

    public String getAccessToken() {
        return AccessToken;
    }

    public void setAccessToken(String accessToken) {
        AccessToken = accessToken;
    }

    public Date getExpiresTime() {
        return ExpiresTime;
    }

    public void setExpiresTime(Date expiresTime) {
        ExpiresTime = expiresTime;
    }

    public String getRefreshToken() {
        return RefreshToken;
    }

    public void setRefreshToken(String refreshToken) {
        RefreshToken = refreshToken;
    }

    public String getNickName() {
        return NickName;
    }

    public void setNickName(String nickName) {
        NickName = nickName;
    }

    public String getGender() {
        return Gender;
    }

    public void setGender(String gender) {
        Gender = gender;
    }

    public String getAvatar() {
        return Avatar;
    }

    public void setAvatar(String avatar) {
        Avatar = avatar;
    }
}
